import consola from "consola";
import dayjs from "dayjs";
export default defineEventHandler(async event => {
    consola.info(dayjs().format('YYYY-MM-DD HH:mm:ss'), event.node.req.method, event.node.req.url);
})
